<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="tableHeader">
                <source>Opening Times</source>
            </trans-unit>

            <trans-unit id="heading.closingSoon">
                <source>Closing soon</source>
            </trans-unit>
            <trans-unit id="heading.openSoon">
                <source>Opens soon</source>
            </trans-unit>
            <trans-unit id="heading.open">
                <source>Open</source>
            </trans-unit>
            <trans-unit id="heading.open.until">
                <source>until {0}</source>
            </trans-unit>
            <trans-unit id="heading.closed">
                <source>Closed</source>
            </trans-unit>
            <trans-unit id="heading.closedToday">
                <source>Closed today</source>
            </trans-unit>

            <trans-unit id="subtext.closesAt">
                <source>Closes at {0}</source>
            </trans-unit>
            <trans-unit id="subtext.opensAgainAt">
                <source>Opens again at {0} - {1}</source>
            </trans-unit>
            <trans-unit id="subtext.openTime">
                <source>Open from {0} - {1}</source>
            </trans-unit>
            <trans-unit id="subtext.openTomorrow">
                <source>Open tomorrow {0} - {1}</source>
            </trans-unit>
            <trans-unit id="subtext.openDayAfterTomorrow">
                <source>Open day after tomorrow {0} - {1}</source>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.monday">
                <source>Open on Monday</source>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.tuesday">
                <source>Open on Tuesday</source>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.wednesday">
                <source>Open on Wednesday</source>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.thursday">
                <source>Open on Thursday</source>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.friday">
                <source>Open on Friday</source>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.saturday">
                <source>Open on Saturday</source>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.sunday">
                <source>Open on Sunday</source>
            </trans-unit>
            <trans-unit id="subtext.openWithinNextWeek">
                <source>Open within the next week</source>
            </trans-unit>
            <trans-unit id="subtext.opensOn">
                <source>Open again on {0}</source>
            </trans-unit>

            <trans-unit id="closed">
                <source>Closed</source>
            </trans-unit>
        </body>
    </file>
</xliff>
